<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">

    <author>BradDavis_aka_MisfitToyzLab</author>
    <version>1.0</version>
    <title>
        <en>Wilson Ranch Hand livestock trailer</en>
        <de>Wilson Ranch Hand livestock trailer</de>
    </title>
    <description>
        <en>Wilson Ranch Hand livestock trailer</en>
        <de>Wilson Ranch Hand livestock trailer</de>
    </description>

    <iconFilename>
        <en>store.dds</en>
        <de>store.dds</de>
    </iconFilename>
	<multiplayer supported="true"/>

    <l10n>
        <text name="open_DOOR">
            <en>Open Door</en>
            <de>Open Door</de>
        </text>
        <text name="close_DOOR">
            <en>Close Door</en>
            <de>Close Door</de>
        </text>	
    </l10n>	
	
    <brands>
        <brand name="WILSON" title="Wilson" image="brand.dds"/>
    </brands>

    <storeItems>
        <storeItem xmlFilename="WilsonRanchHand.xml"/>
    </storeItems>

</modDesc>
